Bug 148086 - HWCERT: Hewlett Packard ProLiant ML350 G3 [Goto Cert]
HWCERT: Hewlett Packard ProLiant ML350 G3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:25 EST
Additional Data:

Last Touched By: ckloiber@redhat.com
Cpu Name: X86
Last Touched On: 2002-11-11 15:05:13-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4674
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-11-11 15:01:59-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4674
Detail Notes: LTN486S
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-11-11 15:02:06-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4674
Detail Notes: Adaptec 7899A (rev 01)<br> 
Qty: 2<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-11-11 15:02:34-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4674
Detail Notes: Intel(R) XEON(TM) CPU 2.20GHz<br> 
Qty: 4<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-11-11 15:03:59-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4674
Detail Notes: COMPAQ BD0366459B (36420 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-11-11 15:04:07-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4674
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-11-11 15:04:13-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4674
Detail Notes: 4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-11-11 15:04:26-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 4674
Detail Notes: BROADCOM Corporation
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-11-11 15:05:07-05

Detail 9:
Status: Certified
User Name: ckloiber@redhat.com
Hardware Id: 4674
Detail Notes: NC 7131
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-12-05 06:31:37-05


Note You need to log in before you can comment on or make changes to this bug.